/*
Theme Name:     Canvas Child Customized for LPC Survival
Theme URI:      http://www.woothemes.com
Description:    Child theme for the Canvas theme Customized for LPC Survival
Author:         WooThemes / Customizations by ClixCommerce
Author URI:     http://www.woothemes.com
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");
@media only screen and (min-width : 1224px) {
#navigation{
	background: none!important; 
}
#navoffercontainer{
	float: right;
}
#navoffercontainer a.woo-sc-button.red{
	border-radius: 15px;
	font-family: sans-serif;
	font-size: 0.8em;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a{
	color: #FFF!important;
}
}
#content{
	padding: 6px 6px!important;
}
#wrapper #content .button{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 9px;
	padding: 7px 6px;
	border: 1px solid rgba(0, 0, 0, 0.25)!important;
	border-bottom-color: rgba(0, 0, 0, 0.35)!important;
}
#wrapper #content .single_add_to_cart_button {
	padding: 7px 6px;
}
#wrapper .woo-sc-button{
	display: inline-block;
	line-height: 1em;
	padding: 6px 13px;
	margin: 0 .6em 1.5em 0;
	border: 1px solid #4081AF;
	border-bottom-color: #20559A;
	color: #FFF !important;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
	text-decoration: none !important;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #237FD7;
	background: -webkit-gradient(
	 linear,
	 left top,
	 left bottom,
	 color-stop(.2, #52A8E8),
	 color-stop(1, #2E76CF)
	 );
	background: -moz-linear-gradient(
	 center top,
	 #52a8e8 20%,
	 #2e76cf 100%
	 );
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3) /*Top*/, 
	 inset 0 0 2px rgba(255, 255, 255, 0.3) /*Shine*/, 
	 0 1px 2px rgba(0, 0, 0, 0.29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
	 inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
	 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3) /*Top*/, 
	 inset 0 0 2px rgba(255, 255, 255, 0.3) /*Shine*/, 
	 0 1px 2px rgba(0, 0, 0, 0.29) /*Shadow*/;
}
body #gform_wrapper_3 .gform_footer{
	/*left: 127px!important;*/
}
form#searchform .screen-reader-text{
	display: block!important;
}
form#searchform input#s{
	width: 100%!important;
}
.woocommerce ul.products li.product .button:hover{
	opacity: 0.9!important;
}
.woocommerce ul.products li.product .button{
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	font-size: 9px!important;
	font-family: Verdana, Geneva, Arial, sans-serif!important;
	padding: 7px 6px!important;
}
.woocommerce ul.products li.product .add_to_cart_button{
	padding: 7px 6px!important;
}
.blog #content #main-sidebar-container{
	width: 100%!important;
}

.blog #header{
	background: url('http://www.directive21.com/wp-content/themes/canvas-child-lpc-survival/images/blog-header.jpg');
	width: 100%;
	height: 124px;
	background-repeat: no-repeat;
	background-size: contain;
	margin-top: 40px;
	padding: 0!important;
}
.blog #gform_wrapper_3 .gform_footer{
	left: 197px!important;
}
.blog #logo{
	display: none;
}
.blog #top{
	position: relative;
	top: -33px;
}
.blog #navigation{
	margin-top: 15px!important;
}
.blog #main-sidebar-container #sidebar{
	width: 25%!important;
}
.single-post #content #main-sidebar-container{
	width: 100%!important;
}
.single-post #header{
	background: url('http://www.directive21.com/wp-content/themes/canvas-child-lpc-survival/images/blog-header.jpg');
	width: 100%;
	height: 138px;
	background-repeat: no-repeat;
	background-size: contain;
	margin-top: 40px;
	padding: 0!important;
}
.single-post #gform_wrapper_3 .gform_footer{
	left: 197px!important;
}
.single-post #logo{
	display: none;
}
.single-post #top{
	position: relative;
	top: -33px;
}
.single-post #navigation{
	margin-top: 15px!important;
}
.single-post #main-sidebar-container #sidebar{
	width: 25%!important;
}
.single-post #tollfree{
	display: none;
}
.woocommerce .summary .quantity{
	float: none!important
}
.quantity .plus, .quantity .minus{
	top: 0!important;
	color: buttontext!important;
	line-height: 0;
	cursor: pointer;
	background: -webkit-linear-gradient(#FFF, #E6E6E6)!important;
	background: -moz-linear-gradient(center top, #ffffff 0%, #e6e6e6 100%)!important;
	background: -moz-gradient(center top, #ffffff 0%, #e6e6e6 100%)!important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2)!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	width: 26px!important;
	text-align: center!important;
/*	padding: 13px 0!important; */
	height:30px !important;
	font-size: 14px !important;
	border: 1px solid #CCC!important;
}
body #wrapper #content #respond .form-submit input#submit{
	padding: 8px 8px!important;
}
#sidebar #gform_submit_button_3{
	padding: 6px 0;
}
#footer-widgets-container{
	background-color: transparent!important; 
}
#footer-container{
	background-color: transparent!important;
}
.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .cart-collaterals .cross-sells{
	float: none!important;
}